API referenceWhatsApp
GET /whatsapp/account-events
Meta-originated events of the number (template reviews, quality, account updates and alerts), newest first
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId*stringWhatsApp account id
limit?integerMax events
{events}
application/json- response
events?array<>curl -X GET 'https://example.com/api/v1/whatsapp/account-events?accountId=string'Example Response
{ "events": [ { "id": "string", "accountId": "string", "type": "string", "severity": "info", "title": "string", "detail": "string", "createdAt": "string" } ]}